Bug 101962 - python-tools dependency
python-tools dependency
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-soundcard (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-08 09:23 EDT by Michael Redinger
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-13 15:44:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2003-08-08 09:23:00 EDT
Another python-tools build dependency. See bug #101822

error: Failed build dependencies:
        python-tools is needed by redhat-config-soundcard-1.0.4-2
Comment 1 Brent Fox 2003-08-13 15:44:32 EDT
Should be fixed in redhat-config-soundcard-1.0.6-1.

Note You need to log in before you can comment on or make changes to this bug.